Registration Check UAT - Bug #12171

Android - Registration Check - New Parameter need to be added

24 September 2021 03:26 PM - Jimmy Phang

Status: Resolved
Priority: Normal
Assignee: Jimmy Phang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

24 September 2021

100%
0.00 hour
0.00 hour

Description

Please help to add new parameter = record_id, which is mandatory in the request for below webserivces:

1. RetrievelnputterSignerData
2. AddDeleteSignerData

History

#1 - 05 October 2021 03:44 PM - sengloong.khoo sengloong.khoo
- Status changed from New to Resolved
- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

- % Done changed from 0 to 100

Fixed

#2 - 08 October 2021 02:57 PM - Jimmy Phang
Tested good.

19 April 2025
